
#stacks_in_55_page2 .stacks_left {
	float:left;
	width:22%;
}

#stacks_in_55_page2 .stacks_right {
	float:right;
	width:22%;
}

#stacks_in_55_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:52%;
}
#stacks_in_59_page2 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_55_page2 {
	padding: 0px 20px 0px 0px;
}

#stacks_in_2_page2 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_2_page2 .stacks_right {
	float:right;
	width:77%;
}